@charset "utf-8";
/* CSS Document */
<!--
*{margin:0 auto; color:#000000; font-family:Microsoft YaHei; font-size:13px;}
ul,li,hr{list-style:none;padding:0; margin:0;}
body{margin: 0px auto; padding:0px color:#000000; background-image:url(image/bg.jpg); font-size:13px; background-repeat:repeat-x;}
#logo{width:1189px; height:131px; background-image:url(image/index_01.jpg);}

#menu{
	width:700px;
	line-height:40px;
	color:#ffffff;
	text-align:center; 
	overflow:hidden;
	padding-top:35px;
	padding-left:10px;
}



.candan_c{
  float:left;
  padding:0 21px;
	height:50px;
	vertical-align:top;
}
.candan_c a{
	font-size:14px;
	font-weight:normal;
}
.candan_c:hover{
	padding:0 21px;
	height:50px;
	background-image:url('../image/menu_xia.jpg');
	background-position:center;
	vertical-align:top;
}
.candan_ge{width:1px;}


.candan_zi
{
 border:1px; background-color:#e7f5fe; border:1px #92bad3 solid; border-bottom:none; position:absolute; width:150px; margin-left:0px;  #margin-left:-97px; margin-top:0px; #margin-top:30px;  z-index:10000; visibility:hidden;
}

.candan_zi li
{
 width:150px;
 border-bottom:1px #ccc solid;
 color:#2b5176;
 height:40px;
 font-size:13px;
}
.candan_zi li a
{
 color:#2b5176;
}
.candan_zi li:hover
{
background-color:#2b5176;
}

.candan_zi li:hover a
{
  color:#ffffff;
}



.logo_left{ float:left; width:410px;}
.logo_right{ float:left; width:779px;}
.logo_right_yy{ text-align:right; padding:20px 45px 0 0;}

.pd{ padding:30px 23px 0 23px;}
.pd-1{ padding:30px 20px 0 20px;}
.pd-2{ padding-top:15px;}
.mr-top { margin-top:455px; }
.mr { margin:0 10px; }

#en_logo{width:710px; height:97px; background-image:url(image/en_index_01.jpg); padding:45px 0 0 290px;}


.index_body{width:1189px; overflow:hidden;}
.index_yewu{width:1165px; height:270px; padding-left:24px; overflow:hidden;}
.yewu1 { float:left; background-image:url(image/shangye-touzi.jpg); width:167px; height:103px; padding:138px 0 0 40px;}
.yewu1:hover { float:left; background-image:url(image/shangye-touzi-cn-h.jpg); width:167px; height:103px; padding:138px 0 0 40px;}
.yewu1:hover li a { color:#FFFFFF;}
.yewu2 { float:left; background-image:url(image/fuzhu-danbao-cur_y_cn.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu2:hover { float:left; background-image:url(image/fuzhu-danbao-cur_cn-h.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu2:hover li a { color:#FFFFFF;}
.yewu3 { float:left; background-image:url(image/laowu-shouchu.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu3:hover { float:left; background-image:url(image/laowu-shouchu-cn-h.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu3:hover li a { color:#FFFFFF;}
.yewu4 { float:left; background-image:url(image/xuesheng-qianzheng.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu4:hover { float:left; background-image:url(image/xuesheng-qianzheng-cn-h.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu4:hover li a { color:#FFFFFF;}
.yewu5 { float:left; background-image:url(image/jishu-yimin.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu5:hover { float:left; background-image:url(image/jishu-yimin-cn-h.jpg); width:140px; height:103px; padding:138px 0 0 67px;}
.yewu5:hover li a { color:#FFFFFF;}

.pd-1{ padding-top:30px;}
.bg-1{ background-image:url(image/index_new_04.jpg); height:33px; text-align:right; padding:8px 0 0 0;}

.h-1{ height:289px; vertical-align:top; padding-top:16px; background-color:#efefef;}

.index_case_top{width:1149px; height:73px; overflow:hidden; text-align:right; padding-right:40px; background-image:url(image/index_04_01.jpg);}
.index_case{width:1189px; height:275px; overflow:hidden;}

.index_pinggu{ background-image:url(image/index_05.jpg); width:608px; height:490px;}
.index_pinggu_wenzi {
padding:110px 50px 0 70px;
height:210px;
line-height:26px;
}
.index_pinggu_tijiao
{
padding-left:70px;
}
.index_pinggu { float:left;}
.index_pinggu_right { float:left;}
.index_pinggu_right_top { background-image:url(image/index_06_01.jpg); width:541px; height:36px; text-align:right; padding:35px 40px 0 0;}
.index_pinggu_right_center { background-image:url(image/index_06_02.jpg); line-height:25px; width:491px; height:133px; padding:25px 50px 0 40px; overflow:hidden;}
.index_pinggu_right_center_1 { background-image:url(image/index_07_01.jpg); width:541px; height:34px; text-align:right; padding:30px 40px 0 0;}
.index_pinggu_right_foot { background-image:url(image/index_07_02.jpg); width:546px; height:189px; padding:8px 0 0 35px;}







.page_body{width:960px; padding-bottom:10px; background-color:#FFFFFF; overflow:hidden;}
.page_body .left{width:253px; float:left; border:1px #cccccc solid; margin:0 0 0 4px; overflow:hidden;}
.page_body .left1{width:253px; background-image:url(image/pro_lei.jpg); height:55px;}
.page_body .left2{width:253px; }
.page_body .left3{width:253px; }
.page_body .left4{width:253px; padding:0 0 0 10px;}
.page_body .left5{width:253px; background-image:url(image/page_left.jpg); height:79px; overflow:hidden;}
.page_body .left6{width:253px; padding:0 0 10px 10px; line-height:20px;}
.page_body .left7{width:253px; }


.page_body .right{width:687px; float:left; border:1px #cccccc solid; margin:0 0 0 8px;}
.page_body .right .right_21_top{width:677px; background-image:url(image/page_top_nei.jpg); height:39px; padding:10px 0 0 10px;}
.page_body .right .right_21_bott{width:667px; padding:0 10px 10px 10px; line-height:20px;}

.bt_3
{
border:1px #cccccc solid;}

#banquan_wai{width:100%; height:184px; background-image:url(image/index_08.jpg);}
#banquan{ width:1189px; height:144px; overflow:hidden; color:#595959; font-size:13px; padding-top:40px; text-align:center;}

#banquan li{ color:#ffffff; float:left;}

#banquan a{ color:#ffffff;}
.botton{border:1px #cccccc solid; height:17px; width:143px;}



.style_site {font-family: Microsoft YaHei; font-size: 13px; line-height:20px;	color:#333333;
}
.style_title {font-family: Microsoft YaHei; font-size:13px;	color:#333333; letter-spacing:1px;
}

.products{ margin:0 auto width:720px;}
.products ul li {text-align:center;	padding:3px; width:660px; height:220px;}
.products img {	padding:4px; border:1px solid #666666; }
.products a:hover img { border:1px solid #efefef;}
.products a { line-height:22px;}

.products1{ margin:0 auto width:700px;}
.products1 ul li {width:660px; }
.products1 img {padding:4px; border:1px solid #efefef; margin-bottom:6px;}
.products1 a:hover img { border:1px solid #efefef;}
.products1 a { line-height:22px;}

.products11{ margin:0 auto width:700px;}
.products11 ul li {text-align:center; margin:5px; padding: 12px 4px; width:210px;	height:195px; border:1px #b7d881 solid;}
.products11 img {padding:4px; border:1px solid #cccccc; margin-bottom:6px;}
.products11 a:hover img { border:1px solid #566f1a;}
.products11 a { line-height:22px;}

a:link {color:#000000; text-decoration: none;}
a:visited {text-decoration: none; color:#000000;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
.aaa a:link {color: #ffde8c; text-decoration: none;}
.aaa a:visited {text-decoration: none; color: #ffde8c;}
.aaa a:hover { text-decoration: none; }
.aaa a:active { text-decoration: none;}



#full-screen-slider { width:100%; height:331px; float:left; position:relative;}
#slides { display:block; width:100%; height:430px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:57%; top:390px; z-index:9900;  padding:5px 15px 5px 0; margin:0;}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}



.black_overlay{ display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 1150px; background-color: #666666; z-index:1001;  -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=60);}
.white_content {display: none; position: absolute; top: 35%; left: 25%; width: 500px; height: 230px; border: 8px solid #efefef; background-color: white; z-index:1002; overflow: auto; padding-top:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
  }
  
.www_zzjs_net{z-index:99999;width:110px;left:3px;top:185px;position:absolute;}
.www_zzjs_net .press{left:0;border:none;cursor:pointer;width:24px;height:120px;position:absolute;}
.www_zzjs_net .Qlist{left:0;width:110px;background:url(/img/siderIM_bg.gif) padding:5px;}
.www_zzjs_net .Qlist .infobox{text-align:center;background:#bdc5cb;background-repeat:no-repeat;padding:5px;line-height:14px;color:#000;font-weight:700;}
.www_zzjs_net .Qlist .con{width:110px;}
.www_zzjs_net .Qlist .con ul{width:110px; border:1px #ccc solid; background-color:#FFFFFF;}
.www_zzjs_net .Qlist .con ul li{width:100px; padding:0 5px;}
.www_zzjs_net .Qlist .con .QQ_1{ height:22px; padding-top:8px; color:#666666;}
.www_zzjs_net .Qlist .con .top_title{width:100px; height:22px; padding-top:8px; background-color:#333333; color:#FFFFFF;}

.cp-con{ width:510px; height:171px; margin-left:25px;}
.jcarousel-skin-tango li{ text-align:center;}
.cp-con img{ width:150px; height:130px; border:1px #cccccc solid;}
-->